<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Detail</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <div class="my_picture"></div>
  <div class="name_item"><ion-icon name="walk"></ion-icon> {{ getRando().getName() }}</div>
  <div class="rate"></div>

  <div class="locality_item"><ion-icon class="icon_detail" name="pin"></ion-icon> {{getRando().getLocality()}} </div>
  <div class="time_item"><ion-icon class="icon_detail" name="time"></ion-icon> {{getRando().getTime()}}</div>
  <div class="height_diff_item"><ion-icon class="icon_detail" name="trending-up"></ion-icon> {{getRando().getHeightDiff()}}</div>

  <div class="start_button">
    <button ion-button icon-start item-right color="green_perso" (click)="startRando()">
      <ion-icon name="play"></ion-icon>
       START
    </button>
  </div>

  <Map></Map>
</ion-content>

<!--Footer></Footer-->
